.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.874023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.079442px;}
._2{width:1.057713px;}
._4{width:107.204648px;}
._3{width:174.181534px;}
._0{width:176.270809px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:23.999990px;}
.fs4{font-size:32.159987px;}
.fs5{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:51.839979px;}
.fs2{font-size:80.159968px;}
.fs1{font-size:87.839965px;}
.y2b{bottom:-11.954782px;}
.y2d{bottom:3.470537px;}
.y0{bottom:4.016807px;}
.yd{bottom:4.626219px;}
.yf{bottom:4.626220px;}
.y2c{bottom:117.933702px;}
.y2a{bottom:317.296239px;}
.y29{bottom:324.622122px;}
.y28{bottom:338.118587px;}
.y27{bottom:357.784865px;}
.y26{bottom:377.451143px;}
.y25{bottom:396.924614px;}
.y24{bottom:414.662826px;}
.y23{bottom:428.352098px;}
.y22{bottom:448.018375px;}
.y21{bottom:467.684653px;}
.y20{bottom:485.422865px;}
.y1f{bottom:498.919330px;}
.y1e{bottom:518.585608px;}
.y1d{bottom:536.323819px;}
.y1c{bottom:550.013091px;}
.y1b{bottom:569.679369px;}
.y1a{bottom:587.417580px;}
.y19{bottom:600.914045px;}
.y18{bottom:618.652257px;}
.y17{bottom:632.341529px;}
.y16{bottom:652.007806px;}
.y15{bottom:669.746018px;}
.y14{bottom:683.435290px;}
.y13{bottom:702.908761px;}
.ya{bottom:842.693579px;}
.y9{bottom:864.480730px;}
.y8{bottom:886.267881px;}
.y7{bottom:908.247838px;}
.y6{bottom:930.034989px;}
.y5{bottom:951.822140px;}
.y4{bottom:973.802098px;}
.y3{bottom:995.589249px;}
.y2{bottom:1017.569206px;}
.y1{bottom:1033.379351px;}
.y12{bottom:1180.105209px;}
.y11{bottom:1202.277973px;}
.y10{bottom:1202.663586px;}
.yb{bottom:1220.208991px;}
.ye{bottom:1241.226054px;}
.yc{bottom:1243.732542px;}
.h3{height:0.000000px;}
.hd{height:5.012975px;}
.hf{height:15.617345px;}
.h5{height:16.774185px;}
.hc{height:17.226556px;}
.h7{height:19.280672px;}
.h10{height:23.083585px;}
.h9{height:24.119990px;}
.hb{height:28.596082px;}
.he{height:32.063425px;}
.ha{height:34.851549px;}
.h2{height:35.999986px;}
.h6{height:38.517105px;}
.h4{height:59.558856px;}
.h8{height:65.265094px;}
.h1{height:1335.989916px;}
.h0{height:1352.860504px;}
.w5{width:5.012975px;}
.w2{width:5.784202px;}
.w8{width:7.519462px;}
.w4{width:10.604370px;}
.w3{width:15.617345px;}
.w6{width:26.800134px;}
.w7{width:29.113815px;}
.w1{width:941.539496px;}
.w0{width:956.000000px;}
.x4{left:-0.000213px;}
.x0{left:8.836975px;}
.x8{left:166.199328px;}
.x9{left:171.790721px;}
.xa{left:209.195210px;}
.x2{left:319.866225px;}
.x3{left:531.568134px;}
.x5{left:537.352336px;}
.x6{left:552.776653px;}
.xb{left:678.101244px;}
.xc{left:683.114218px;}
.xd{left:709.914353px;}
.x7{left:738.449453px;}
.x1{left:937.233104px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.874851pt;}
._2{width:0.877740pt;}
._4{width:88.963411pt;}
._3{width:144.543951pt;}
._0{width:146.277729pt;}
.fs6{font-size:19.916310pt;}
.fs4{font-size:26.687855pt;}
.fs5{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:43.019230pt;}
.fs2{font-size:66.520475pt;}
.fs1{font-size:72.893695pt;}
.y2b{bottom:-9.920635pt;}
.y2d{bottom:2.880013pt;}
.y0{bottom:3.333333pt;}
.yd{bottom:3.839052pt;}
.yf{bottom:3.839053pt;}
.y2c{bottom:97.866880pt;}
.y2a{bottom:263.307200pt;}
.y29{bottom:269.386559pt;}
.y28{bottom:280.586554pt;}
.y27{bottom:296.906548pt;}
.y26{bottom:313.226541pt;}
.y25{bottom:329.386535pt;}
.y24{bottom:344.106529pt;}
.y23{bottom:355.466524pt;}
.y22{bottom:371.786518pt;}
.y21{bottom:388.106511pt;}
.y20{bottom:402.826506pt;}
.y1f{bottom:414.026501pt;}
.y1e{bottom:430.346495pt;}
.y1d{bottom:445.066489pt;}
.y1c{bottom:456.426484pt;}
.y1b{bottom:472.746478pt;}
.y1a{bottom:487.466472pt;}
.y19{bottom:498.666467pt;}
.y18{bottom:513.386461pt;}
.y17{bottom:524.746457pt;}
.y16{bottom:541.066450pt;}
.y15{bottom:555.786444pt;}
.y14{bottom:567.146440pt;}
.y13{bottom:583.306433pt;}
.ya{bottom:699.306387pt;}
.y9{bottom:717.386380pt;}
.y8{bottom:735.466372pt;}
.y7{bottom:753.706365pt;}
.y6{bottom:771.786358pt;}
.y5{bottom:789.866351pt;}
.y4{bottom:808.106343pt;}
.y3{bottom:826.186336pt;}
.y2{bottom:844.426329pt;}
.y1{bottom:857.546324pt;}
.y12{bottom:979.306275pt;}
.y11{bottom:997.706268pt;}
.y10{bottom:998.026267pt;}
.yb{bottom:1012.586262pt;}
.ye{bottom:1030.027200pt;}
.yc{bottom:1032.107200pt;}
.h3{height:0.000000pt;}
.hd{height:4.160000pt;}
.hf{height:12.960000pt;}
.h5{height:13.920000pt;}
.hc{height:14.295398pt;}
.h7{height:16.000000pt;}
.h10{height:19.155834pt;}
.h9{height:20.015892pt;}
.hb{height:23.730361pt;}
.he{height:26.607723pt;}
.ha{height:28.921438pt;}
.h2{height:29.874465pt;}
.h6{height:31.963288pt;}
.h4{height:49.424713pt;}
.h8{height:54.160015pt;}
.h1{height:1108.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:4.160000pt;}
.w2{width:4.800000pt;}
.w8{width:6.240000pt;}
.w4{width:8.800000pt;}
.w3{width:12.960000pt;}
.w6{width:22.240000pt;}
.w7{width:24.160000pt;}
.w1{width:781.333333pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000176pt;}
.x0{left:7.333333pt;}
.x8{left:137.919945pt;}
.x9{left:142.559943pt;}
.xa{left:173.599931pt;}
.x2{left:265.439894pt;}
.x3{left:441.120000pt;}
.x5{left:445.920000pt;}
.x6{left:458.719817pt;}
.xb{left:562.720000pt;}
.xc{left:566.880000pt;}
.xd{left:589.120000pt;}
.x7{left:612.799755pt;}
.x1{left:777.759689pt;}
}
